/* MEDIA QUERIES // ------------------------ // */
@media handheld, only screen and (max-width: 980px) {

/* CLEAR sticky footer */
#outerContainer {min-height:0;height:auto;margin-bottom:0;}
#innerContainer {padding-bottom:0;}
#footerBlock {height:auto;}

body { padding: 0px 10px 10px 10px; min-width: 0px; height: auto; }
img { max-width: 100%; width: auto; height: auto; }
.pageContent { max-width: none; margin: 0px auto; padding: 0px; position: relative; }
#headerBar { max-width: none; margin: 0 auto; padding: 10px 0px; position: relative; }
.mainMenu { border-bottom: 1px solid #f4f4f4; width: 100%; float: left; }
#footerBlock .footerBar { max-width: none; margin: 0px auto; }
#footerBlock .footerJoin h3 { float: none; width: auto; text-align: center; }
#footerBlock form { margin: 0px auto 10px auto; float: none; }
#hpMainImage {
width: auto;
height: auto; }
#mainImageAni {
width: auto;
height: auto; }
#mainImageAniNav { width: auto; }
#mainImageAni img { width: 100% !important; height: auto !important; }
#ss-category-name { text-align: center; }
#ss-mode-grid ul.ss-category li.ss-product { width: 50%; margin: 0px 0px 20px; }
#ss-mode-grid ul.ss-category li .ss-product-item { margin: 0px auto; }
}
@media handheld, only screen and (max-width: 840px) {
#defaultContent .hpCols { float: left; width: 50%; margin: 10px 0px 0px 0px; }
#defaultContent .hpCols.left { margin: 10px 0px 0px 0px; width: 100%;  }
#defaultContent .hpCols.right { margin: 10px 0px 0px 0px; text-align: left; }
#defaultContent .articleTitle { float: left; width: 60%; margin-left: 2%; }
#defaultContent .articleSummary { float: left; width: 60%; margin-left: 2%; }
#blogBlockMain {
	width: 440px;
	margin-left: 0px; }
	#blogBlockMain img { width: 440px; }
#blogBlockSide {
	width: 280px;
	margin-right: 0px; }

}

@media handheld, only screen and (max-width: 800px) {
	/* Product Images */
	#ss-product-images {float:none;max-width:100%;}
	#ss-product-images img {height:auto;width:100%;}
}

@media handheld, only screen and (max-width: 640px) {
.mainMenu li a {
	color: #898989;
	font: normal 12px/12px "Trebuchet MS", Arial, Helvetica, sans-serif; }
#ss-mode-grid ul.ss-category li.ss-product { width: 100%; margin: 0px 0px 20px; }
#ss-product-images { float: none; margin: 0px auto 40px auto; width: 100%; }
#ss-product-images .ss-product-detail-image img { width: 100%; }
#blogBlockMain {
	width: auto;
	float: none;
	margin: 0px 10px; }
	#blogBlockMain img { width: 100%; }
#blogBlockSide {
	width: auto;
	float: none;
	margin: 10px 10px 0px 10px; }
}
@media handheld, only screen and (max-width: 520px) {
#defaultContent .hpCols { float: none; width: 100%; margin: 10px 0px 0px 0px; }
/* #defaultContent .articleImg { float: none; width: 90px; display: block; }
#defaultContent .articleTitle { clear: both; float: none; width: auto; margin: 0%; }
#defaultContent .articleSummary { clear: both; float: none; width: auto; margin: 0%; } */
#footerBlock .footerSocial,
#footerBlock .footerJoin,
#footerBlock .footerNotes { float: none; }
#footerBlock .footerSocial { width: auto; margin-right: 0%; text-align: center; }
#footerBlock .footerJoin { width: auto; }
#footerBlock .footerNotes { width: auto; margin-left: 0%; text-align: center; }

/* //---- MENU START ----//
.dl-menuwrapper {
	width: 100%;
	max-width: 300px;
	margin: 0px;
	float: left;
	position: relative;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	perspective: 1000px;
	-webkit-perspective-origin: 50% 200%;
	-moz-perspective-origin: 50% 200%;
	perspective-origin: 50% 200%;
	text-align: left;
	z-index: 90; }
.dl-menuwrapper button {
	background: #f4efe9;
	border: none;
	width: 100px;
	height: 43px;
	margin: 0px;
	text-indent: -900em;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none; }
.dl-menuwrapper button:after {
	content: '';
	position: absolute;
	width: 65%;
	height: 5px;
	background: #5a5047;
	top: 10px;
	left: 17%;
	box-shadow:
		0 10px 0 #5a5047,
		0 20px 0 #5a5047; }
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active { background: #b2a59a; }
.dl-menuwrapper button:hover:after,
.dl-menuwrapper button.dl-active:after {
	content: '';
	position: absolute;
	width: 65%;
	height: 5px;
	background: #fff;
	top: 10px;
	left: 17%;
	box-shadow:
		0 10px 0 #fff,
		0 20px 0 #fff; }
.dl-menuwrapper ul {
	top: 43px;
	z-index: 91;
	background: #b2a59a;
	padding: 0px;
	list-style: none;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d; }
.dl-menuwrapper li { position: relative; }
.dl-menuwrapper li a {
	display: block;
	position: relative;
	padding: 15px 20px;
	font-size: 16px;
	line-height: 20px;
	font-weight: 300;
	color: #fff;
	outline: none; }
.no-touch .dl-menuwrapper li a:hover { background: rgba(255,248,213,0.1); text-decoration: none; }
.dl-menuwrapper li.dl-back > a {
	padding-left: 30px;
	background: rgba(0,0,0,0.1); }
.dl-menuwrapper li.dl-back:after,
.dl-menuwrapper li > a:not(:only-child):after {
	position: absolute;
	top: 0;
	line-height: 50px;
	font: bold 10px/50px Arial, Helvetica, sans-serif;
	color: #ffffff;
	content: "\>";
	speak: none;
	-webkit-font-smoothing: antialiased; }
.dl-menuwrapper li.dl-back:after {
	left: 10px;
	color: rgba(212,204,198,0.3);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg); }
.dl-menuwrapper li > a:after {
	right: 10px;
	color: rgba(0,0,0,0.15); }
.dl-menuwrapper .dl-menu {
	margin: 0px;
	position: absolute;
	width: 100%;
	opacity: 0;
	pointer-events: none;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden; }
.dl-menuwrapper .dl-menu.dl-menu-toggle {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease; }
.dl-menuwrapper .dl-menu.dl-menuopen {
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px); }
.dl-menuwrapper li .dl-submenu { display: none; }
.dl-menu.dl-subview li,
.dl-menu.dl-subview li.dl-subviewopen > a,
.dl-menu.dl-subview li.dl-subview > a { display: none; }
.dl-menu.dl-subview li.dl-subview,
.dl-menu.dl-subview li.dl-subview .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li { display: block; }
.dl-menuwrapper > .dl-submenu {
	position: absolute;
	width: 100%;
	top: 50px;
	left: 0;
	margin: 0; }
.no-js .dl-menuwrapper .dl-menu {
	position: relative;
	opacity: 1;
	-webkit-transform: none;
	-moz-transform: none;
	transform: none; }
.no-js .dl-menuwrapper li .dl-submenu { display: block; }
.no-js .dl-menuwrapper li.dl-back { display: none; }
.no-js .dl-menuwrapper li > a:not(:only-child) { background: rgba(0,0,0,0.1); }
.no-js .dl-menuwrapper li > a:not(:only-child):after { content: ''; }
.dl-menu.dl-animate-out-1 {
	-webkit-animation: MenuAnimOut1 0.4s;
	-moz-animation: MenuAnimOut1 0.4s;
	animation: MenuAnimOut1 0.4s; }
@-webkit-keyframes MenuAnimOut1 {
	50% {-webkit-transform: translateZ(-250px) rotateY(30deg);}
	75% {-webkit-transform: translateZ(-372.5px) rotateY(15deg);opacity: .5;}
	100% {-webkit-transform: translateZ(-500px) rotateY(0deg);opacity: 0;}}
@-moz-keyframes MenuAnimOut1 {
	50% {-moz-transform: translateZ(-250px) rotateY(30deg);}
	75% {-moz-transform: translateZ(-372.5px) rotateY(15deg);opacity: .5;}
	100% {-moz-transform: translateZ(-500px) rotateY(0deg);opacity: 0;}}
@keyframes MenuAnimOut1 {
	50% {transform: translateZ(-250px) rotateY(30deg);}
	75% {transform: translateZ(-372.5px) rotateY(15deg);opacity: .5;}
	100% {transform: translateZ(-500px) rotateY(0deg);opacity: 0;}}
.dl-menu.dl-animate-in-1 {
	-webkit-animation: MenuAnimIn1 0.3s;
	-moz-animation: MenuAnimIn1 0.3s;
	animation: MenuAnimIn1 0.3s; }
@-webkit-keyframes MenuAnimIn1 {
	0% {-webkit-transform: translateZ(-500px) rotateY(0deg);opacity: 0;}
	20% {-webkit-transform: translateZ(-250px) rotateY(30deg);opacity: 0.5;}
	100% {-webkit-transform: translateZ(0px) rotateY(0deg);opacity: 1;}}
@-moz-keyframes MenuAnimIn1 {
	0% {-moz-transform: translateZ(-500px) rotateY(0deg);opacity: 0;}
	20% {-moz-transform: translateZ(-250px) rotateY(30deg);opacity: 0.5;}
	100% {-moz-transform: translateZ(0px) rotateY(0deg);opacity: 1;}}
@keyframes MenuAnimIn1 {
	0% {transform: translateZ(-500px) rotateY(0deg);opacity: 0;}
	20% {transform: translateZ(-250px) rotateY(30deg);opacity: 0.5;}
	100% {transform: translateZ(0px) rotateY(0deg);opacity: 1;}}
.dl-menuwrapper > .dl-submenu.dl-animate-in-1 {
	-webkit-animation: SubMenuAnimIn1 0.4s ease;
	-moz-animation: SubMenuAnimIn1 0.4s ease;
	animation: SubMenuAnimIn1 0.4s ease; }
@-webkit-keyframes SubMenuAnimIn1 {
	0% {-webkit-transform: translateX(50%);opacity: 0;}
	100% {-webkit-transform: translateX(0px);opacity: 1;}}
@-moz-keyframes SubMenuAnimIn1 {
	0% {-moz-transform: translateX(50%);opacity: 0;}
	100% {-moz-transform: translateX(0px);opacity: 1;}}
@keyframes SubMenuAnimIn1 {
	0% {transform: translateX(50%);opacity: 0;}
	100% {transform: translateX(0px);opacity: 1;}}
.dl-menuwrapper > .dl-submenu.dl-animate-out-1 {
	-webkit-animation: SubMenuAnimOut1 0.4s ease;
	-moz-animation: SubMenuAnimOut1 0.4s ease;
	animation: SubMenuAnimOut1 0.4s ease; }
@-webkit-keyframes SubMenuAnimOut1 {
	0% {-webkit-transform: translateX(0%);opacity: 1;}
	100% {-webkit-transform: translateX(50%);opacity: 0;}}
@-moz-keyframes SubMenuAnimOut1 {
	0% {-moz-transform: translateX(0%);opacity: 1;}
	100% {-moz-transform: translateX(50%);opacity: 0;}}
@keyframes SubMenuAnimOut1 {
	0% {transform: translateX(0%);opacity: 1;}
	100% {transform: translateX(50%);opacity: 0;}}
//---- MENU END ----// */
}
@media handheld, only screen and (max-width: 360px) {
#homeContent img,
#defaultContent img { max-width: 100%; }
/* #defaultContent .hpCols { float: none; width: 100%; margin: 10px 0px 0px 0px; } */

#defaultContent .hpCols table td { display: table-cell; }
table td { display: block; }
#siteLogo { width: 300px; height: 89px; }
#siteLogo a { background: url(logo_bokor_sm.png) left top no-repeat; width: 300px; height: 89px; }
.mainMenu li a {
	color: #898989;
	font: normal 11px/11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 5px 0px; }
.mainMenu ul {
	width: 120px; }
}